Subject: Re: bug#4093: Overlay keymap and timers

From: Lennart Borgman <[email-masked]>
Date: Mon, 10 Aug 2009 20:32:32 +0200

On Mon, Aug 10, 2009 at 8:17 PM, Stefan Monnier<[email-masked]> wrote:
>> You mean it is the same approach as you were thinking of?
>
> Pretty much.  I was thinking of (setq need-to-replay-sequence t) instead.
>
>> Then I think the "active voice" used to call the function makes it
>> a bit easier to understand, but maybe that is just me.
>
> To me it sounds a bit misleading since the replay does not happen during
> the function call.  But `force-mode-line-update' does it like you
> propose, so it's not that different.

Maybe a better name. But this is of course not as important as the feature.

I do not think that there are many people who dares to touch this part
of the code, but I may be misunderstanding that totally...